include-file = ~/.config/polybar/theme.ini
include-file = ~/.config/polybar/modules.ini

[bar/main]
width = 100%
height = 34
offset-y = 0
offset-x = 0 
top = true
fixed-center = true
padding = 1
locale = de_DE.UTF-8
wm-restack = bspwm
override-redirect = false
scroll-up = next
scroll-down = prev
enable-ipc = true
background = ${colors.bg}
foreground = ${colors.fg}
font-0 = "JetBrainsMono Nerd Font:style=Bold:size=10;2"
font-1 = "MonarchOS:size=11;2"
font-2 = "JetBrainsMono Nerd Font:style=Regular:size=11;2"
font-3 = "JetBrainsMono Nerd Font:style=Regular:size=20;5"
radius = 0
tray-position = none
tray-padding = 5
tray-spacing = 0
tray-background = ${colors.shade-1}
cursor-click = pointer
monitor = ${env:MONITOR:}

modules-left = session date polywins
modules-center = windowlist
modules-right = pulseaudio wireless-network vpn 

[bar/external]
inherit = bar/main
monitor = ${env:MONITOR:}
modules-left = session date polywins
modules-center = windowlist2
modules-right = pulseaudio wireless-network vpn gamemode updates-pacman-aurhelper
tray-position = left

[settings]
screenchange-reload = true
format-padding = 1
pseudo-transparency = true
